@charset "UTF-8";
/*==========================

	contact

============================*/
.mainttl.bgTransparent {
	background: url(../img/contact/ttlImg.jpg) no-repeat 0px 54%/cover;
    margin: 0 7% 7% 7%;
}
.infoTable {
	max-width: 1100px;
	margin: 0 auto;
	padding: 80px 0;
}
.contentsttl {font-size: 18px;}
.description {
	margin: 0 auto 70px;
	width: 92%;
}
.description .itemText {
	border-bottom:1px solid #f2e7e4;
	margin: 0 0 20px;
	padding:0 0 20px;
}
.description .beige {
	margin: 0 0 20px;
}
.bgBtn {width: 160px;}
.bgBtn a {
	display: block;
	line-height: 3;
	margin: 0 auto;
	text-align: center;
}
.infoTable table {
	width: 92%;
	margin: 0 auto 50px;
	text-align: left;
}
.infoTable table th {
	font-weight: bold;
	padding: 1% 0 1% 0;
	text-align: left;
	vertical-align: top;
	width: 25%;
}
.infoTable table td {
	padding: 1% 0 1% 1%;
	vertical-align: top;
}
.infoTable table tr:last-child th {}
.infoTable table tr:last-child td {
	padding: 1% 0 0 1%;
}
.infoTable input, .infoTable label {cursor: pointer;}
.labelBlok {display: inline-block;}
.infoTable input[type="text"], .infoTable input[type="email"], .infoTable textarea, .infoTable select {
	border: 1px solid #cccccc;
}
.infoTable input[type="text"], .infoTable input[type="email"] {
	height: 40px;
	padding: 5px;
	width: 100%;
}
.infoTable input[type="text"].short {
	width: 120px;
}
.labelBlok label {
	display: inline-block;
	padding: 0 10px 0 0;
}
input[type="radio"] {
	margin: 3px 5px 0 0;
	vertical-align: top;
}

.infoTable textarea {
	height: 180px;
	padding: 5px;
	resize: none;
	width: 100%;
}
select {
	cursor: pointer;
	height: 40px;
	padding: 0 0 0 5px;
	width: 40%;
	background: url(../img/common/icon_select.svg) no-repeat 95% center #ffffff;
	background-size:9px auto;
	-webkit-background-size:9px auto;
	-moz-background-size:9px auto;
	-o-background-size:9px auto;
	position: relative;
}
.adText {
	display: inline-block;
	margin: 0 5% 0 0;
}
.iconPost {padding: 0 10px 0 0;}
.postText{
	font-size: 12px;
}
.selectType {
	margin: 0 0 10px;
	width: 100%;
}
.zipcode {
	padding: 0 0 10px;
}
.selectBox {
	margin: 0 0 10px;
}
.infoTable input[type="text"].address {
	width: 86.9%;
}
.infoTable input[type="text"].address:nth-of-type(3){margin: 0;}
.required {
	display: inline-block;
}
a.postNumber:link {
	color: #1b1b1b;
	text-decoration: underline;
}
.inputBox {
	text-align: center;
}
.infoTable input[type="submit"] {
	border: 0;
	display: inline-block;
	font-size: 18px;
	line-height: 4;
	margin: 0 10px;
	width: 43.5%;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.infoTable input[type="submit"]:hover {
	opacity: 0.8;
}
.infoTable input[type="submit"], .infoTable button {
	border: 0;
	display: inline-block;
	line-height: 4;
	margin: 0 10px;
	width: 290px;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
/* -- error ページ --*/
.errorText {
	margin: 0 auto 80px;
	max-width: 900px;
}
/* -- confirm --*/
.infoTable.confirm table td {
	padding: 2% 0 2% 1%;
}
.infoTable.confirm table th {
	padding: 2% 0;
}
/* -- complete --*/
.completeText {
	max-width: 1000px;
	margin: 0 auto 50px;
}
.completeText strong {display:block;}

:placeholder-shown {
    color: #aaaaaa;
    font-size:14px;
}
/* -- placeholder --*/
/* Google Chrome, Safari, Opera 15+, Android, iOS */
::-webkit-input-placeholder {
    color: #aaaaaa;
}

/* Firefox 18- */
:-moz-placeholder {
    color: #aaaaaa;
}

/* Firefox 19+ */
::-moz-placeholder {
    color: #aaaaaa;
}

/* IE 10+ */
:-ms-input-placeholder {
    color: #aaaaaa;
}
/*media queries--------------------------------------css*/
@media screen and (max-width: 786px) {
	/*==========================

		contact

	============================*/
	.mainttl.bgTransparent {
		background: url(../img/contact/ttlImg.jpg) no-repeat 42% 42%/152% auto;
	    margin: 0 7% 7% 7%;
	}
	.infoTable {
		margin: 0 auto;
		max-width: 100%;
		padding: 5%;
		width: 92%;
	}
	.contentsttl {
		font-size: 18px;
		margin:0 0 5%;
	}
	.contentsttl .ttlWords {font-size: 5.5vw;}
	.description {
		margin: 0 auto 15%;
		width: auto;
	}
	.description .itemText {
		border-bottom:1px solid #f2e7e4;
		margin: 0 0 5%;
		padding:0 0 5%;
	}
	.description .beige {
		margin: 0 0 7%;
	}
	.bgBtn {
		margin: 0 auto;
		width: 70%;
	}
	.bgBtn a {
		display: block;
		line-height: 4;
		margin: 0 auto;
		text-align: center;
	}
	.infoTable table {
		width: 100%;
		margin: 0 auto 10%;
		text-align: left;
	}
	.infoTable table th {
		display: block;
		font-weight: bold;
		padding: 1% 0 0 0;
		text-align: left;
		vertical-align: top;
		width: 100%;
	}
	.infoTable table td {
		display: block;
		padding: 3% 0 7% 0;
		vertical-align: top;
		width: 100%;
	}
	.infoTable table tr:last-child th {}
	.infoTable input, .infoTable label {cursor: pointer;}
	.labelBlok {display: inline-block;}
	.infoTable input[type="text"], .infoTable input[type="email"], .infoTable textarea, .infoTable select {
		border: 1px solid #cccccc;
	}
	.infoTable input[type="text"], .infoTable input[type="email"] {
		height: 45px;
		padding: 5px;
		width: 100%;
	}
	.infoTable input[type="text"].short {
		width: 40%;
	}
	.labelBlok label {
		display: block;
		padding: 0 ;
		margin: 0 0 10% 0;
	}
	.labelBlok label:last-of-type {margin: 0;}
	input[type="radio"] {
		margin: 3px 5px 0 0;
		vertical-align: top;
	}

	.infoTable textarea {
		height: 120px;
		padding: 5px;
		resize: none;
		width: 100%;
	}
	select {
		cursor: pointer;
		height: 50px;
		padding: 0;
		width: 100%;
		background: url(../img/common/icon_select.svg) no-repeat 95% center #ffffff;
		background-size:9px auto;
		-webkit-background-size:9px auto;
		-moz-background-size:9px auto;
		-o-background-size:9px auto;
		position: relative;
	}
	.adText {
		display: block;
		margin: 0;
	}
	.iconPost {padding: 0 10px 0 0;}
	.postText{
		font-size: 12px;
	}
	.selectType {
		margin: 0;
		width: 100%;
	}
	.zipcode {
		padding: 0 0 5%;
	}
	.selectBox {
		margin: 0;
	}
	.infoTable input[type="text"].address {
		width: 100%;
	}
	.infoTable input[type="text"].address:nth-of-type(3){margin: 0;}
	.required {
		display: inline-block;
	}
	a.postNumber:link {
		color: #1b1b1b;
		text-decoration: underline;
	}
	.inputBox {
		text-align: center;
	}
	.infoTable input[type="submit"] {
		border: 0;
		display: inline-block;
		font-size: 18px;
		line-height: 4;
		margin: 0 10px;
		width: 43.5%;
		-webkit-transition: all 0.3s ease-in-out 0s;
		-moz-transition: all 0.3s ease-in-out 0s;
		-ms-transition: all 0.3s ease-in-out 0s;
		-o-transition: all 0.3s ease-in-out 0s;
		transition: all 0.3s ease-in-out 0s;
	}
	.infoTable input[type="submit"]:hover {
		opacity: 1;
	}
	.infoTable input[type="submit"], .infoTable button {
		font-size: 3vw;
		border: 0;
		display: block;
		line-height: 4;
		margin: 0;
		width: 100%;
		-webkit-transition: none 0s ease 0s;
		-moz-transition: none 0s ease 0s;
		-ms-transition: none 0s ease 0s;
		-o-transition: none 0s ease 0s;
		transition: none 0s ease 0s;
		text-decoration:none;
	}
	/* -- error ページ --*/
	.errorText {
		margin: 0 auto 80px;
		max-width: 900px;
	}
	/* -- confirm --*/
	.infoTable.confirm table td {
		padding: 4% 0 6% 1%;
	}
	.infoTable.confirm table th {
		padding: 4% 0 4% 2%;
		background: #ccc;
	}
	.infoTable.confirm .zipcode {padding: 0;}
	#return {margin: 0 0 5%;}
	/* -- complete --*/
	.completeText {
		max-width: 100%;
		margin: 0 auto 8%;
	}
	.completeText strong {display:block;}

	:placeholder-shown {
	    color: #aaaaaa;
	    font-size:14px;
	}
	/* -- placeholder --*/
	/* Google Chrome, Safari, Opera 15+, Android, iOS */
	::-webkit-input-placeholder {
	    color: #aaaaaa;
	}

	/* Firefox 18- */
	:-moz-placeholder {
	    color: #aaaaaa;
	}

	/* Firefox 19+ */
	::-moz-placeholder {
	    color: #aaaaaa;
	}

	/* IE 10+ */
	:-ms-input-placeholder {
	    color: #aaaaaa;
	}

}